{
  "navigationBarTitleText": "抄表",
  "usingComponents": {
    "hs-upload": "../../../components/hs-upload/hs-upload",
    "hs-cell-textarea": "../../../components/hs-cell-textarea/hs-cell-textarea",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}